.tiny {
	FONT-SIZE: 7pt;  COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.small {
	FONT-SIZE: 8pt; COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.normal {
	FONT-SIZE: 10pt; COLOR: #663366; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.normalDS {
	FONT-SIZE: 10pt; COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif; letter-spacing: 2pt;
}
.bold {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.boldDS {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif; letter-spacing: 2pt;
}
.header {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.headerDS {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif; letter-spacing: 2pt;
}
.paraheader {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.paraheaderDS {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #663366; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-}serif; letter-spacing: 2pt;
}
.paraheadergreenDS {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #319900; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif; letter-spacing: 2pt;
}
.normalred {
	FONT-SIZE: 10pt; COLOR: #FF0000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.boldred {
	FONT-WEIGHT: bold; FONT-SIZE: 10pt; COLOR: #FF0000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.paraheaderred {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #FF0000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.headerredDS {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #FF0000; FONT-FAMILY:  "Arial Rounded", Arial, Verdana, Times New Roman, Helvetica, sans-serif; letter-spacing: 2pt;
}
.tinyblue {
	FONT-SIZE: 7pt; COLOR: #286699; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.smallblue {
	FONT-SIZE: 8pt; COLOR: #286699; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.normalblue {
	FONT-SIZE: 10pt; COLOR: #286699; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.paraheaderblue {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #286699; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.bigheader {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.bigheaderred {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #FF0000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.bigheaderblue {
	FONT-WEIGHT: bold; FONT-SIZE: 14pt; COLOR: #286699; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.smallred {
	FONT-SIZE: 8pt; COLOR: #FF0000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.tinyred {
	FONT-SIZE: 7pt;  COLOR: #FF0000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.paraheaderwhite {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #FFFFFF; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.tinyblack {
	FONT-SIZE: 7pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
.smallblack {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
A {
	FONT-WEIGHT: bold; TEXT-DECORATION: underline; FONT-SIZE: 9pt; COLOR: #663366; FONT-FAMILY: Arial, Verdana, Times New Roman, Helvetica, sans-serif
}
A:hover {
	FONT-WEIGHT: bold; TEXT-DECORATION: none; COLOR: #FF0000; 
}

.thinborderouter {
border-top: solid #ccff99; border-top-width: 2; border-bottom: solid #ccff99; border-bottom-width: 2; border-left: solid #ccff99; border-left-width: 2; border-right: solid #ccff99; border-right-width: 2;
}
.thinbordert {
border-top: solid #ccff99; border-top-width: 1; border-bottom: solid #ccff99; border-bottom-width: 0; border-left: solid #ccff99; border-left-width: 0; border-right: solid #ccff99; border-right-width: 0;
}
.thinborderb {
border-top: solid #ccff99; border-top-width: 0; border-bottom: solid #ccff99; border-bottom-width: 1; border-left: solid #ccff99; border-left-width: 0; border-right: solid #ccff99; border-right-width: 0;
}
.thinborderl {
border-top: solid #ccff99; border-top-width: 0; border-bottom: solid #ccff99; border-bottom-width: 0; border-left: solid #ccff99; border-left-width: 1; border-right: solid #ccff99; border-right-width: 0;
}
.thinborderr {
border-top: solid #ccff99; border-top-width: 0; border-bottom: solid #ccff99; border-bottom-width: 0; border-left: solid #ccff99; border-left-width: 0; border-right: solid #ccff99; border-right-width: 1;
}
.thinbordertb {
border-top: solid #ccff99; border-top-width: 1; border-bottom: solid #ccff99; border-bottom-width: 1; border-left: solid #ccff99; border-left-width: 0; border-right: solid #ccff99; border-right-width: 0;
}
.thinbordertl {
border-top: solid #ccff99; border-top-width: 1; border-bottom: solid #ccff99; border-bottom-width: 0; border-left: solid #ccff99; border-left-width: 1; border-right: solid #ccff99; border-right-width: 0;
}
.thinbordertr {
border-top: solid #ccff99; border-top-width: 1; border-bottom: solid #ccff99; border-bottom-width: 0; border-left: solid #ccff99; border-left-width: 0; border-right: solid #ccff99; border-right-width: 1;
}
.thinbordebl {
border-top: solid #ccff99; border-top-width: 0; border-bottom: solid #ccff99; border-bottom-width: 1; border-left: solid #ccff99; border-left-width: 1; border-right: solid #ccff99; border-right-width: 0;
}
.thinborderbr {
border-top: solid #ccff99; border-top-width: 0; border-bottom: solid #ccff99; border-bottom-width: 1; border-left: solid #ccff99; border-left-width: 0; border-right: solid #ccff99; border-right-width: 1;
}

.BODY {
	SCROLLBAR-FACE-COLOR: #663366; SCROLLBAR-HIGHLIGHT-COLOR: #FFFFB3; SCROLLBAR-SHADOW-COLOR: #e6e6e6; COLOR: #333333; SCROLLBAR-3DLIGHT-COLOR: #FFFFB3; SCROLLBAR-ARROW-COLOR: #FFFFB3; SCROLLBAR-TRACK-COLOR: #FFFFB3; SCROLLBAR-DARKSHADOW-COLOR: #c2c2c2;
}
table {
	effect = "Shadow(color='#ccff99', Direction=130, Strength=5)" // Stop IE5.5 bug when using more than one filter
}